[Default]
Title  = Intel Chipset Inf Update 程序
Description = 安装 Intel Chipset Inf 升级程序，请先安装 Win2000 Service Pack 4/WinXP Service Pack 1。

[WinNT52_English]
Title  = Intel Chipset Inf Update 程序
Description = 安装 Intel Chipset Inf 升级程序。

[WinNT52P_English]
Title  = Intel Chipset Inf Update 程序
Description = 安装 Intel Chipset Inf 升级程序。

[WinNT52I_English]
Title  = Intel Chipset Inf Update 程序
Description = 安装 Intel Chipset Inf 升级程序。
